body{
    margin: 0;
    padding: 0;
    background-color: #f5f5f5;
    color: #5d5d5d;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.75);
    text-align: center;
}
.productDescrription{
    width: 100%;
    display: flex;
    margin: auto;
    margin-top: 10%;
    justify-content: space-around;
}
.generatedImage,.description{
    width: 40%;
}
.bold{
font-weight: bold;
color: #5d5d5d;
}
.italic{
    font-style: italic;
}
.highlite{
    font-size: 25px;
    color: black;
    background-color: yellow;
}
.highlite a{
    color: black;
}
.noteicebg{
    background: lightgray;
    padding: 7px;
}
.contacts{
    width: 80%;
    display: flex;    
    justify-content: space-between;
    margin: 0 auto;
    margin-top: 5%;
    flex-wrap: wrap;
}
.generatedImage img{
    width: 80%;
}
#myBtn {
    position: fixed;
    bottom: 20px;
    left: 30px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: red;
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 4px;
  }
  
  #myBtn:hover {
    background-color: #555;
  }
  .contacts {
    width: 80%;
    display: flex
;
    justify-content: space-between;
    margin: 0 auto;
    margin-top: 5%;
    flex-wrap: wrap;
}
@media only screen and (max-width: 1700px) {
   
    .generatedImage,.description{
        width: 40%;
        margin-top: 5%;
    }
    .generatedImage img{
        width: 80%;
    }
  
}
@media only screen and (max-width: 800px) {
    .productDescrription{
        flex-direction: column;
    }
    .generatedImage,.description{
        width: 100%;
        margin-top: 5%;
    }
    .generatedImage img{
        width: 80%;
    }
    #passport,#drivingLicense,#IDcard{
        margin-top: 15%;
        margin-bottom: 5%;
    }
    .noteicebg{
        padding: 0;
    }
  }